body {
 min-width:1200px;
}
.content {
 width:1100px;
 max-width:1100px;
}
/*导航栏宽度限定*/
#header {
 min-width:1100px;
}
/*轮播图宽度限定*/
.carousel{
 min-width:1100px;
 max-width: 1100px;
}
/*导航栏宽度限定*/
.navbar{
 min-width:1200px;
}
/*版权宽度限定*/
.footer{
 min-width:1200px;
}
#link_box{
 min-width:1200px;
}